/*-*-*-*-* Dark Red *-*-*-*-*/



/********** General **********/



body

{

        background-color: #FFF;

	/* background-color: #585858;  Dark Theme Style */

	/*color: #8c8c8c;	/* Dark Theme Style */
	color: #777;

       /* background: url("../img/purple/bg_style.png") no-repeat 235px -69px !important;*/

}



::selection {

	background: #6b2cb9; 

	color: #fff;

}



::-moz-selection {

	background: #6b2cb9; /* Firefox */

	color: #fff;

}



a 

{

    color: #fff;	/* Dark Theme Style */

}	



a:hover

{

	color: #6b2cb9;

}



#wrap_header

{

        background: none; padding: 11px 0 0;

	/* background: #000;	 Dark Theme Style */

}



#wrap_main, #wrap_intro

{

	background: #1e1e1e;	/* Dark Theme Style */

}



#wrap_intro.portfolio

{

	background-color: #000;

}



h1, h2, h3, h4, h5, h6

{

	color:#696969;

}



.top_left	

{

	background: url(../img/dark/top_left_dark.png) no-repeat transparent;	/* Dark Theme Style */

}



.bottom_right

{

	background: url(../img/dark/down_right_dark.png) no-repeat bottom transparent; /* Dark Theme Style */

}



/********** Header **********/



.navigation li ul,

.navigation > ul > li.current-menu-item,

.navigation > ul > li.current-menu-parent

{

	border-color: #6b2cb9;

}



.navigation li ul li a:hover

{

	color: #6b2cb9 !important;

}



.intro h1

{

	color:#696969; /* Dark Theme Style */

}



/********** Footer **********/



footer

{

	border-color: #431879;

}



#top_button

{

	background-color: #431879;

}



#top_button:hover

{

	background-color: #6b2cb9;

}



#footer_content

{

	background-color: #000; /* Dark Theme Style */

}



#footer_bottom

{

	background-color: #1e1e1e; /* Dark Theme Style */

}



#footer_content .search input[type="submit"],

#footer_content .search input[type="text"]

{

	background-color: #0f0f0f; /* Dark Theme Style */

} 



/********** Home Page **********/



.special_intro .titles li .circle

{

	background: url(../img/dark/circle_gray_dark.png) no-repeat transparent center; /* Dark Theme Style */

	color: #1e1e1e;

	height: 27px;

}



.agency .special_intro .titles a.selected .circle,

.special_intro .titles li:hover .circle

{

	background: url(../img/dark/circle_gray_dark_hover.png) no-repeat transparent center; /* Dark Theme Style */

} 



.agency .special_intro .titles a 

{

	color: #444; /* Dark Theme Style */

}



.special_intro .titles li:hover a,

.agency .special_intro .titles a.selected

{

	color: #fff; /* Dark Theme Style */

}



.agency .special_intro .line

{

	border-color: #000; /* Dark Theme Style */

	background: url(../img/dark/hover_arrow_dark.png) no-repeat transparent 0 18px;

}



.special_intro .titles li

{

	border-color: #000; /* Dark Theme Style */

}



.special_intro .heading1, .our_team .head

{

	color: #fff;

}



#tagline

{

	background: #171717; /* Dark Theme Style */

}



.slogan

{

	color: #696969; /* Dark Theme Style */

}



.latest_blog_post .box .meta

{

	background: #431879;

}



/********** Item Meta **********/



.touch-slider .item_meta .description

{

	color:#d4d4d4;

}



.touch-slider .item_meta .separator

{

	border-color: #6b2cb9;

}



.touch-slider .item_meta:hover .separator

{

	border-color: #000;

}



.touch-slider.item_meta .category

{

	color: #6d6d6d;

}





.item_meta .separator

{

	border-color: #6b2cb9;

}



.item_meta .description

{

	color:#d4d4d4;

}



.item_meta:hover .description

{

  color:#6b2cb9;

}



.item_meta .category

{

	color: #6d6d6d;

}



.item_meta,

.touch-slider .slide .meta_bg

{

	background-color: #000;

}



/********** About Us **********/



.page-template-template-about-php .main-head

{

	background: url("../img/dark/corner_top_left_dark.png") no-repeat scroll left top transparent; /* Dark Theme Style */

}



.page-template-template-about-php .main-head div

{

	background-color: #1E1E1E; /* Dark Theme Style */

}



.page-template-template-about-php .heading h1

{

	color: #393939; /* Dark Theme Style */

}



/********** Blog **********/



.post_meta .post_icon

{

	background-color: #431879;

}



.post_meta .post_date

{

	background-color: #6b2cb9;

}



.post_meta .label

{

	color: #a8a8a8; /* Dark Theme Style */

}



.blog .post_meta .info a

{

	color: #ccc;  /* Dark Theme Style */

}



.post_meta .info a:hover

{

	color:#6b2cb9;

}



.post_title,

.latest_blog_post .title

{

	color: #696969; /* Dark Theme Style */

}



.post_title:hover,

.latest_blog_post .title:hover

{

	color: #6b2cb9;

}



#posts .separator,

.latest_blog_post .separator

{

	background:#696969; /* Dark Theme Style */

}



.widget_nav_menu a:hover, .widget_nav_menu .current-menu-item > a 

{

	background-color: #000; /* Dark Theme Style */

}



#footer_content .widget_nav_menu a:hover, 

#footer_content .widget_nav_menu .current-menu-item > a

{

	background-color: #222; /* Dark Theme Style */

}



.blog .separator,

.latest_blog_post .separator

{

	background:#696969; /* Dark Theme Style */

}



.widget_bp_recent_works_widget .item_button

{

	background-color: #6b2cb9;

}



.sidebar .widget {

    margin-bottom:40px;

	background:url(../img/dark/separator.png) repeat-x left bottom; /* Dark Theme Style */ /* NEW */

	padding-bottom: 20px;

}



.comment_list .comment .meta .comment-reply-login, /* New */

.comment_list .comment .meta .comment-reply-link,

.cancel-comment-reply a

{

	color: #6b2cb9;

}



.comment_list .comment .meta cite,

.comment_list .comment .meta .says

{

	color:#a8a8a8;

}



.comment_list .comment_border .comment .meta .name

{

	color: #a8a8a8; /* Dark Theme Style */

}



.comment_list .comment_image .mask

{

	background: url("../img/dark/comment_img_footer.png") no-repeat scroll center bottom transparent; /* Dark Theme Style */

}



/********** Portfolio **********/



.portfolio .intro .meta

{

	color: #6b2cb9;

}



.subnavigation a

{

	background-color:#191919;	/* Dark Theme Style */

}



.subnavigation a.current

{

	background-color: #6b2cb9;

}



#portfolio_styles a

{

	background-color: #101010 !important; /* Dark Theme Style */

} 



#portfolio_styles a.current

{

	background-color: #431879 !important;

}



.portfolio .content .navigator .previous:hover,

.portfolio .content .navigator .next:hover

{

	background-color: #6b2cb9;

}



/********** Button **********/



.btn,

.button_tailed .text

{

	background-color: #6b2cb9 !important;

}



.button_tailed .tail

{

	background: url("../img/purple/button_tail.png") no-repeat scroll 0 0 transparent;

}



/********** Glyphicons *********/



[class^="icon-"],

[class*=" icon-"]

{

	background-image: url("../img/glyphicons-halflings-white.png"); /* Dark Theme Style */

}



/********* Dropcaps **********/



.dropcap, .dropcap2, .dropcap3

{

	color:#fff; /* Dark Theme Style */

}



.dropcap2

{

	background: url("../img/dark/dropcap1.png") no-repeat scroll left top transparent; /* Dark Theme Style */

}



.dropcap3

{

	background: url("../img/dark/dropcap2.png") no-repeat scroll left top transparent; /* Dark Theme Style */

}



/********** Blockquotes **********/



blockquote, .pullquote, .pullquote_right

{

	color:#9c9c9c; /* Dark Theme Style */

}



/********* Highlights **********/



.highlight_orange

{

	background-color:#6b2cb9;

}



/********** Message Box **********/



.messageBox3 .head

{

	background: #6b2cb9;

}



/********** Tabs **********/



.tab1 .tab_head a.selected span

{

	background: url("../img/dark/tab2_selected.png") no-repeat scroll left top transparent; /* Dark Theme Style */

}



.tab1 .tab_head a.selected

{

	background: url("../img/dark/tab2_selected.png") no-repeat scroll right top transparent; /* Dark Theme Style */

}



.tab_head a

{

	border-color: #898989; /* Dark Theme Style */

} 



/********** Lists **********/



.disk_list li

{

	background: url("../img/dark/bullet1.png") no-repeat scroll left 7px transparent; /* Dark Theme Style */

}



.arrow2_list li

{

	background: url("../img/dark/bullet4.png") no-repeat scroll left 6px transparent; /* Dark Theme Style */

}



.arrow2_list li ul li

{

	background-image: url("../img/dark/bullet4_sub1.png"); /* Dark Theme Style */

}



/********** Accordion **********/



.accordion_title a

{

	color: #a8a8a8; /* Dark Theme Style */

}



/********** WP Gallery Shortcode **********/



.gallery .gallery-icon img{

    border:5px solid #3e3e3e !important;

}



/********** Pagination **********/



.post-pagination span,

.post-pagination a{

    background-color: #3e3d3d;

}



.post-pagination a:hover,

.post-pagination .this-page

{

    background-color: #6b2cb9;

}



/*** Theme conversion **/

.wrap-bg{margin-left: auto;margin-right: auto; position: absolute;left:-103px; top:-69px;z-index: -1;}

.navigation {clear: right;}

.navigation li {margin-left: 22px;}

.navigation li a {padding: 0 7px 4px;}

.navigation > ul li a {color: #000;}

.navigation > ul li a:hover, .navigation > ul > li.current-menu-item a,

.navigation > ul > li.current-menu-parent  a{color: #4d207a;}

.navigation > ul > li:hover{border-bottom: 3px solid #6b2cb9;}

.call-us {float: right;color: #ad95cb;font-size: 22px;font-weight: 500;margin: 35px 15px 20px;}

.latest_blog_post {margin-bottom: 0px;margin-top: 1px;}

#wrap_main, #wrap_intro {background: #ececec;}

.home_slogan {background: #4d207a;font-size: 40px;padding: 15px 16%;}

.quote_slogan_end {vertical-align: 6px;}

.quote_slogan_start {vertical-align: -4px;}

.latest_blog_post .title {color:#0f0f0f;}

#main {padding-bottom: 0px; padding-top: 0px;}

#footer_content {background-color: #FFF;}

h4{color: #4d207a !important; font-weight: 500;}

.widget .search input[type="text"] {width: 95%;}

#footer_content .search input[type="submit"], #footer_content .search input[type="text"] {background-color: #b4aac0;color: #FFF !important; text-transform: uppercase;}

#footer_content p{color: #39393a;}

#footer_bottom {background-color: #575757; font-size: 12px;}

.awesome-slider{border-top: 7px solid #39393a;height: 458px !important;margin-bottom: 40px;}

.awesome-slider .slide-item {float: left;width: 60%!important;}

.awesome-slider .slide-meta {float: right;width: 40%!important;}

.awesome-slider .slide-meta .title {line-height: 64px;}

.awesome-slider .meta {top: 46px !important;width: 86% !important;padding:0px !important;} 

.awesome-slider .slide-meta .content{padding: 30px 60px 0px 0px;font-size: 15px;line-height: 18px !important;}

.awesome-slider.slider-container .slide {top:1px;}



.touch-slider .item_meta .description {color: #4d207a; text-align: center;}

.item_meta, .item_meta .meta_bg_1 {background: #FFFFFF url("../img/dark/meta-bg1.png") no-repeat;}

.item_meta, .item_meta .meta_bg_2 {background: #FFFFFF url("../img/dark/meta-bg2.png") no-repeat;}

.item_meta, .item_meta .meta_bg_3 {background: #FFFFFF url("../img/dark/meta-bg3.png") no-repeat;}

.page-template-template-contact-php #wrap_header{background: #fff;}

.fea-tre{padding-left: 30px;}
/* .portfolio-slider .item_meta {height: 93px; background: none;} */

.portfolio-slider .item_meta {bottom:-60px !important;}
.portfolio-slider .item_meta:hover {bottom:0px !important;}
.portfolio-slider .item_meta:hover .meta_bg {bottom:0px !important;}

.item_meta.port, #gallery .item .item_meta {bottom:-60px !important;}
.related_project li:hover .item_meta.port, #gallery .item:hover .item_meta{bottom:0px !important;}


.special_intro .titles li:hover a, .agency .special_intro .titles a.selected {color: #4d207a;}

.agency .special_intro .titles a {color: #999999;}

.special_intro .titles li .circle {color: #FFF;}

.special_intro .titles li {border-bottom: #999999 solid 1px;}

.si-headding{color: #4d207a;font-size: 45px;text-transform: none;padding: 5px 0px 30px;}

.special_intro .span8, .special_intro .span8 .description {height: 232px;overflow-y: hidden;}

input::-webkit-input-placeholder, input::-moz-placeholder {color:#FFF;}



.mobile-navigation {clear: right;}

@media only screen and (min-width: 1020px) and (max-width: 1200px) {
    iframe.fb_ltr{width: 235px !important;}
}

@media only screen and (min-width: 770px) and (max-width: 1025px) {

    .awesome-slider .slide-meta .title {font-size: 40px;}

}

@media only screen and (min-width: 482px) and (max-width: 769px) {

   .call-us {display: none;} 

   .mobile-navigation {padding-top: 20px}

   .awesome-slider .slide-meta .title {font-size: 30px;line-height: 45px;}

   .awesome-slider .slide-meta .content {padding:0px;}

   .awesome-slider {height: 350px !important;}
  

}

@media only screen and (min-width: 322px) and (max-width: 481px) {

   .call-us {display: none;} 

   .mobile-navigation {padding-top: 20px}

   .awesome-slider .slide-meta .title {font-size: 19px;line-height: 25px;}

   .awesome-slider .slide-meta .content {padding:0px;font-size: 12px;}

   .awesome-slider .meta {top:20px !important;}

   .awesome-slider {height: 270px !important;}

}

@media only screen and (min-width: 242px) and (max-width: 321px) {

    .call-us {display: none;} 

    header .logo img{width: 150px;}

   .mobile-navigation {padding-top: 20px}

   .awesome-slider .slide-meta .title {font-size: 12px;line-height: 18px;}

   .awesome-slider .slide-meta .content {padding:0px;font-size: 9px;}

   .awesome-slider .slide-meta .content p{line-height: 13px!important;}

   .awesome-slider .meta {top:20px !important;}

   .awesome-slider {height: 250px !important;}

   .si-headding {font-size: 25px;}

   .home_slogan {padding:10px;}

}

@media only screen and (max-width: 241px) {

    .call-us {display: none;} 

    header .logo img{width: 150px;}

   .mobile-navigation {padding-top: 20px; width:20px;}

   .awesome-slider .slide-meta .title {font-size: 12px;line-height: 15px;}

   .awesome-slider .slide-meta .content {padding:0px;font-size: 9px;}

   .awesome-slider .slide-meta .content p{line-height: 12px!important;}

   .awesome-slider .meta {top:20px !important;width: 94% !important;}

   .awesome-slider {height: 250px !important;}

   .special_intro .titles li a {font-size: 16px;}

   .si-headding {font-size: 25px;padding: 0px;}

   .special_intro .span8, .special_intro .span8 .description {height: 283px;}

   .home_slogan {padding:10px; font-size: 30px;}

}

